<?php
	include "../../inc/inc.koneksi.php";
	$kode= $_POST['kode'];

	$sql = mysql_query("SELECT * FROM salesman WHERE kode_sl= '$kode'");
	$r	 = mysql_fetch_assoc($sql);
	$data['kode']			= $r[kode_sl];
	$data['nama']			= $r[nama];
	$data['alamat']		= $r[alamat];
	$data['nomorhp']	= $r[nomorhp];
	echo json_encode($data);
?>